body{
	background-color: #40BBEC;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
	margin: 0;
	padding: 0;
/*background-color:#D1C0AF;*/
}
p{
padding:5px;
margin:1px;
}
*p{
padding:5px;
margin:1px;
}
.spacerTop{
font-size:3px;
background-color:#000000;
padding:0px;
}
.main-container{
padding:10px;
}
.spacer{
font-size:5px;
}
.spacer1{
font-size:9px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36pt;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 0;
}

a.nav-link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
	padding-top:10px;
	padding-left:5px;
	padding-bottom:0px;
	background-repeat:repeat-x;
	height:28px;
	background-position: center center;
	}
	
#menu_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
	padding-top:10px;
	padding-left:5px;
	padding-bottom:0px;
	background-repeat:repeat-x;
	height:28px;
	background-position: center center;
}
#menu_link:hover{color:#40BBEC;	}


a.nav-link:hover
	{
	color:#40BBEC;
	}
a.active-link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:underline;
	font-weight:bold;
	text-indent:10px;
	background-position: center center;
	}
/* ACTIVE NAV LINK*/




.bdr_blue {
	border: 1px solid #0172B5;
}
.body_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#ffffff;
}

.left-col-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.errortext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:blink;
}
.errortext-big{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration:blink;

}
.txtwhite {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.menubg{
background-image: url(../images/nav-bg.jpg);
background-repeat:repeat-x;
}
.errortext-red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.text-orange-bold{
color:#FF6600;
font-size:18px;
font-weight:bold;
}
.text-orange-bold-index{
color:#FF6600;
font-size:25px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.span-pointer{
cursor:pointer;
text-decoration:none;
font-weight:bold;
font-size:12px;
color:#333333;
}
.red-large-bold{
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
}
/************TOOL TIP CSS***********************/
.hintText {
		font-family: tahoma, verdana, arial;
		font-size: 12px;
		background-color: #FFFFCC;
		color: #000000;
		padding: 5px;
	}
	.wrapped table,
	.wrapped td {
		border: 0;
		border-collapse: collapse;
		padding: 0;
		background-position: 0px;
	}
.hintText2 {
		font-family: tahoma, verdana, arial;
		font-size: 12px;
		background-color: #F0F0F0;
		color: #000000;
		padding: 5px;


	}
.menu-name-css{
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #333;
	margin: 5px;
	padding: 5px;
}
.menu-item-css{
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:28px;
	color: #333;
	margin: 5px;
	padding: 5px;
}
a.menu-item-css
	{
	color: #000000;
	text-transform:none;
	text-decoration:none;
}
a.menu-item-css:active-link
	{
	color: #000000;
	text-transform:none;
	text-decoration:none;
}
a.menu-item-css:hover
	{
	color: #FFD045;
	background-color:#40BBEC;
}
a.menu-item-active
	{
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:28px;
	color: #FFFFFF;
	margin: 5px;
	padding: 5px;
	background-color:#000000;
	text-decoration:none
}
.divpop-default-text{
font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.mainTableBorder{
border-color:#990000;
}

a.normal-link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#40BBEC;
	text-decoration:none;
	height:28px;
	padding:5px;
	}	
a.normal-link:hover
	{
	color:#40BBEC;
	}
a.setup-link
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-decoration:none;
	height:28px;
	padding:5px;
	}	
a.setup-link:hover
	{
	color:#40BBEC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
/*test server box in header */
.test_server{
width:30%; 
float:right;
}
.test_server_box{
height:50px; border:#444444 1px solid; width:200px; font-size:16px; background-color:#40BBEC; margin-top:5px;
}
.test_server_box p{
margin:0px; text-align:center; padding:15px 0 0 0; font-weight:bold;
}
.codes_box{
border:#444444 1px solid; width:800px; background-color:#FFFFB7; margin-top:5px;
}
